/* INDEX */
.indicadores{
  margin-left: auto;
  margin-right: auto;
  margin-bottom: 5%;	
 
 text-align: center;
}
.img-intro{
  width: 100%;
  height: auto;
}
.indicadores h1{
  font-size: 1.8em;
  margin-top: 9%;
  color:#0694d6;
text-align: left;
}
.indicadores h3{
  font-size: 1.3em;
  color:#767676;
  font-weight: 200;
  text-align: left;
}
.indicadores .autoridades{
  
  float:right;
  margin-right: -2.5%;
  font-size: 16px!important;
  margin-bottom: 7%;
  margin-top: 5%;
 }
 .btn-autoridades{
  background-color:#0094d4;
 }
 .btn-autoridades:hover {
  background-color:#00AEEF;
  
}
 .fa-angle-right{

  width: 30px;
  font-weight: bold;
 }
#botonera1{
  margin-left:auto;
  margin-right: auto;
  margin-bottom: 5%;	
  }

  #botonera1 ol{
   list-style: none;
   margin: 0;
   padding: 0;
   float: left;
   width: 100%;
   text-align: left;
  }
  
 
  #botonera1 a {
   display: block;
   text-decoration: none;
   color: #fff; 
   font-size: 24px;
   padding: 10px 20px; 
   border-radius: 3px; 
   margin-bottom: 6px;
   padding-left: 10%;
   font-weight: 400;
   
  }
  #botonera1 a:hover {
    background-color:#00AEEF;
    
  }
  ol li a { 
    background-color:#0094d4;
  }
  /*
  ol li:nth-child(2) a { 
    background-color:#4496c1;
  }
  ol li:nth-child(3) a { 
    background-color:#43b8bf;
  }
  ol li:nth-child(4) a { 
    background-color:#43bca0 ;
  }
  ol li:nth-child(5) a { 
    background-color:#44b97b ;
  }
  ol li:nth-child(6) a { 
    background-color:#45b559; 
  }
  ol li:nth-child(7) a { 
    background-color:#52b146;
  }
  
  ol li:nth-child(8) a { 
    background-color:#70ad47;
  }
  
  ol li:nth-child(9) a { 
    background-color:#70ad47 ;
  }*/

  /* INTRO Indicadores*/
.btn-intro-volver{

padding-right: 0px;
float: right;
text-align: right;
  }
  .btn-intro-indicadores{
    
    padding-left: 0px;
  }
  ol .btn-resumen a { 
    background-color:#0094d4;
    margin-top: 1.5em;
  }
  
  ol .btn-glosario a { 
    background-color:#0094d4;
    margin-top: 0em;
  }
  .table-responsive{
    width: 100%;
  }
  .table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
    vertical-align: top;
    border-top: none;
    text-align:center;
}
.titulos-seccion{
  font-size: 1.4em;
  color: #1294d1;
  margin-bottom: 2em;
  font-weight: 900;
}
table thead{
  background-color:#203864;
  color: #fff;
  
}
table thead th{
  font-size: 0.9em;
  font-weight: 300;
  height: 80px;
  vertical-align: middle!important;
}
table tbody {
  font-size: 1.1em;
  font-weight: 300;
}
table tbody td{
  font-size: 0.9em;
  font-weight: 300;
  height: 110px;
  padding:0px 35px;
  vertical-align: middle!important;
}
table tbody td a{
  vertical-align: middle!important;
  font-weight: 900;

}
table tr td:nth-child(2) {
  width: 62%;
  text-align: justify;
  padding:0.5em 1.5em;
}
.links-popup{
  
  text-align: right;
  color:#000;
  font-weight: 500;
  font-style: italic;
  float: right;
  padding-right:15px;
}
.galeria{
 margin:15px 0px;
}
#nav, #nav1 {
  border: 1px solid #ddd;
  border-radius: 5px;
  padding:0.5em 0em;
 /* background-color:#f1f1f1;*/
  text-align: right;
  width:100%;
  text-align: right;
  margin: auto;
  margin-top: 2em;
}
#nav a , #nav1 a{
 border:1px solid #ddd;
  width: 30px;
  height: 30px;
  padding:0.5em 1em;

  color:#0695d6;
}
#nav .active , #nav1 .active{
  color:#000;
}
#nav a:hover , #nav1 a:hover{
  background-color:#ddd;
}
#nav .active:hover , #nav1 .active:hover{
  background-color:#f1f1f1;
}

/*
  .flecha{
   
   /* background-image: url(../images/flecha.png);
    color:#000;
    font-size: 0.9em;
    vertical-align: middle!important;
    text-align:center;
    background-repeat: no-repeat;
    background-position-x: 0px;
    background-position-y: 10px;
  }
  .flecha-grande{
   
   /* background-image: url(../images/flecha_grande.png);
    color:#000;
    font-size: 0.9em;
    vertical-align: middle!important;
    text-align:center;
    background-repeat: no-repeat;
    background-position-x: 0px;
    background-position-y: 10px;
    
    
  }*/
/* Pobreza Intro*/

.clase-intro{
 /* border:1px solid #f1f1f1;*/
  margin-top: 3em;
  /*padding:20px;*/
  padding:0px;
}
.clase-siguiente{
margin-top: 1em;
text-align:right;
padding-right: 0px;
}
  /* Autoridades */
  .todas-autoridades h1{
    font-size: 1.8em;
    margin-top: 1%;
    color:#0694d6;
  
  }
  .todas-autoridades h3{
    
    font-size: 1.7em;
    font-weight: 300;
    color: #0694d6;
  }

  .todas-autoridades h4{
   
    font-size: 1.7em;
    font-weight: 300;
    color:#292929;
    margin-bottom: 2em;
  }
  #slider img{
    width: 100%;
    height: 500px;
  }
   #slider{
     width: 1000px;
     height: 500px;
     margin: 20px auto;
     position: relative;
     border: 10px solid white;
     box-shadow: 0px 0px 5px 2px #ccc;
   }
   #slider button{
     padding: 20px;
     border: none;
     background: #37f;
     font-size: 30px;
     color: white;
     position: absolute;
     top:45%;
     cursor: pointer;
   }
   .btn-mas-info{
    padding:10px 12px;
    

   }
   #slider   .next{
        border-radius: 10px 0px 0px 10px;
        margin-left: 950px;
      }
      #slider   .prew{
        border-radius: 0px 10px 10px 0px;
      }
.btn-otro{
  padding: 20px;
  border: none;
  background: #2592d8;
  font-size: 30px;
  color: white;
  position: absolute;
  top:45%;
  right: 0px;
  cursor: pointer;
  text-decoration: none;
}
.btn-otro:hover{
  text-decoration: none;
}
.prev{
  margin-right: 95%;
  float: left;

}